Subject: ***SPAM*** >>> Your account is hacked. Your data is stolen. Learn how to regain access.
From: <[email-masked]>
To: "lor3@xx6af_9k" <[email-masked]>
Date: Thu, 14 Nov 2024 15:12:32 +0600

Hi,</br>
</br>
I am a hacker, and I have successfully gained access to your operating system.</br>
I also have full access to your account.</br>
At the time of hacking your account had this password: lor3@xx6af_9k</br>
</br>
I've been watching you for a few months now.</br>
</br>
The fact is that your computer has been infected with malware through an adult site that you visited.</br>
If you are not familiar with this, I will explain.</br>
Trojan Virus gives me full access and control over a computer or other device.</br>
This means that I can see everything on your screen, turn on the camera and microphone, but you do not know about it.</br>
I also have access to all your contacts and all your correspondence.</br>
</br>
Why did your antivirus not detect malware?</br>
Answer: The malware I used is driver-based, I update its signatures every 4 hours. Hence your antivirus is unable to detect its presence.</br>
I made a video showing how you satisfy yourself in the left half of the screen, and the right half shows the video you were watching at the time.</br>
</br>
With one mouse click, I can send this video to all your emails and contacts on your social networks.</br>
I can also make public all your e-mail correspondence and chat history on the messengers that you use.</br>
</br>
If you don't want this to happen, transfer $1270 in Bitcoin equivalent to my Bitcoin address (if you do not know how to do this, just search "buy bitcoin" on Google).</br>
</br>
My Bitcoin address (BTC Wallet) is: bc1qyd8ndnrz6zk40k7mkp7hg43v8psla6dw3mdq8j</br>
</br>
After confirming your payment, I will delete the video immediately, and that's it. You will never hear from me again.</br>
I will give you 50 hours (more than 2 days) to pay. I will get a notice, when you open this email, and the timer will start.</br>
Filing a complaint somewhere does not make sense because this email cannot be tracked like my Bitcoin address.</br>
</br>
I never make any mistakes.</br>
If I find that you have shared this message with someone else, the video will be immediately distributed.</br>
</br>
Best regards!